.navigation {
    background: black;
    color: white;   
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
}

a {
color: white;
    text-decoration-line: none;
    float: right;
    color: #f2f2f2;
    align-items: right;
    padding: 16px 16px;
    text-decoration: none;
    font-size: 17px;
    padding: 8px;  
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
flex-direction: row;
}



#logo {
    color: white;
    font-size: medium;
}

    .section1 {
    background-image: url('https://cafesimplon2.netlify.app/cafe2.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: none;
    margin: none;
    color: white;
    display: flex;
    text-align: center; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height:50em   
    }

    h2 {
        font-size: 2em;
    }

    .expertise {
        max-width: 600px;
    }

    .decouvrir {
    border-style: none;
    background-color: white;
    color: black;
    border-radius: 15px;
    padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 18px;
font-weight: 500;
    

    }

    .section2{
        display:flex;
        text-align: center;
        padding-top: 80px;
        padding-bottom: 80px;
        
    }


#footerimg {
    background-image: url('https://cafesimplon2.netlify.app/service.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: none;
    margin: none;
    color: white;
    text-align: center; 
    height: 25em
}
